\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/MICHBHDNB.pdf}
    \caption[MICH noise with BHD and RF readout]
            {Noise comparison between RF readout and BHD readout in \gls{MICH}
             configuration. For the BHD readout, we also compare the two
             different \gls{LO} phase locking methods using single RF
             demodulation (BH55) or dual RF demodulation (BH44).
            }
    \label{fig:MICHBHDNB}
\end{figure}
